@media screen and (max-width: 768px) {
    .about {
        width: 90svw;
    }
}

@media screen and (max-width: 568px) {

    .about-wrapper {
        padding: 30px 0;
    }

    .about {
        padding: 20px;
        box-sizing: border-box;
        width: 100svw;
    }
}

@media screen and (max-width: 950px) {
    .vision-wrapper {
        flex-direction: column-reverse;
    }

    .vision-wrapper div {
        min-height: 600px;
        width: 100%;
    }
}